@font-face {
  font-family: "iconfont"; /* Project id 5130081 */
  src: url('//at.alicdn.com/t/c/font_5130081_vm1xkdicz5r.woff2?t=1772199468092') format('woff2'),
       url('//at.alicdn.com/t/c/font_5130081_vm1xkdicz5r.woff?t=1772199468092') format('woff'),
       url('//at.alicdn.com/t/c/font_5130081_vm1xkdicz5r.ttf?t=1772199468092') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pengyouquan1:before {
  content: "\e635";
}

.icon-xiaoxi-zhihui:before {
  content: "\e622";
}

.icon-dingwei:before {
  content: "\e623";
}

.icon-shuba:before {
  content: "\e627";
}

.icon-tianranqi:before {
  content: "\e628";
}

.icon-pengyouquan:before {
  content: "\e6a0";
}

.icon-shouye-zhihui:before {
  content: "\e61d";
}

.icon-gerenzhongxin-zhihui:before {
  content: "\e61e";
}

.icon-guanzhu-zhihui:before {
  content: "\e61f";
}

.icon-fenxiang:before {
  content: "\e620";
}

.icon-shangchuantupian:before {
  content: "\e621";
}

.icon-xiuxianqu:before {
  content: "\e624";
}

.icon-kongzhonghuayuan:before {
  content: "\e625";
}

.icon-jianshenfang:before {
  content: "\e626";
}

.icon-bijiben:before {
  content: "\e60e";
}

.icon-shouye1:before {
  content: "\e600";
}

